/*
--------------------------------------
Generic styles
(used by Academic, Alerts, Bibles, Ecommerce; and superceded where necessary by those areas' own CSS)
--------------------------------------
*/


body {
margin: 0;
padding: 0;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 70%;
}

/*resets all default browser styles: did have td in list but interfered with widget so removed */
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,p,th {margin:0; padding:0;} 


/* 
--------------------------------------
generic layout and accessibility styles
--------------------------------------
*/
  
.clear { margin: 0; padding: 0;  clear: both; height: 0; overflow: hidden; bo/rder: 1px solid green; }
.hide {  position: absolute; top: 0; left: 0;  text-indent: -9999px; }  


.goBack { margin: 0 0 10px 0;}  /* generic go back link */

img { border: none; }
ul, li {list-style: none;}

/* 
--------------------------------------
generic form styles
--------------------------------------
*/

form, fieldset {margin: 0; padding: 0; border: 0;}
legend {margin: 0; padding: 0; font-size: 1.2em; font-weight: bold;}
input {font-size: 1em; background: #ffffff;}
label {display: block; margin: 0 0 3px 0;}
select {margin: 3px 0 3px 0; padding: 0; font-size: 1em; bor/der: 1px solid red;}


/* 
--------------------------------------
generic link styles (currently only the external link icon)
--------------------------------------
*/

a.external:link, a.external:visited, a.external:hover, a.external:active {
background: url(images/generic_standard_externalLink_icon.gif) 50% 100% no-repeat;
}


/* 
--------------------------------------
wrapper - fixed width, 974px, consistent with CL
--------------------------------------
*/

#wrapper {  margin: 0 auto; padding: 0; width: 974px; background: #fff; height: 1%;}

/* 
--------------------------------------
wrapper style for pop up window (580px wide so pop up can be 600 and then show 10px grey either side)
used on: acpro - textbooks inspection copy form 
used on: ecommerce - help pop ups 
--------------------------------------
*/

#wrapper_popup {   margin: 0 auto; padding: 0; width: 580px; background: #fff; }





/* 
--------------------------------------
location (same crumnb trail style for Academic, Bibles and Ecommerce)
--------------------------------------
*/

#location {  margin: 0; padding: 7px 0 7px 15px; background: #f0f0f0; font-size: 0.93em; color: #666; }
#location ul { margin: 0; padding: 0; list-style: none;}
#location ul li { margin: 0; padding: 0; display: inline;}

#location a:link, #location a:visited { padding: 0 8px 0 0; color: #333; text-decoration: underline;
background: url(images/generic_standard_locationarrow.gif) no-repeat 100% 60%;
}

#location a:hover, #location a:active { color: #333; text-decoration: none; }


	

/* 
--------------------------------------
footerlinks
--------------------------------------
*/

#footerlinks {
margin: 0;
padding: 2px 0 0 0;
font-size: 0.93em;
background: #EDEDED;
color: #666;
clear: both;
position: relative;
height: 1%;
border-top: 1px solid #ccc; } /* applies first grey line to footer for Acpro concept */
}

/* present height only to IE */
*html #footerlinks {
height: 1px;
}

/* applies second grey line to footer for Acpro concept */
#footerlinksWrap { 
border-top: 1px solid #ccc;
padding: 20px 20px 5px 15px;
} 

#footerlinks ul {
margin: 0 0 10px 0;
padding: 0;
list-style: none;
}

#footerlinks ul li {
margin: 0 0 10px 0;
padding: 0;
display: inline;
}

#footerlinks a:link {
text-decoration: underline;
padding: 0 0 0 5px;
color: #666;
border-left: 1px solid #666;
}

#footerlinks a:visited {
text-decoration: underline;
padding: 0 0 0 5px;
color: #666;
border-left: 1px solid #666;
}

#footerlinks a:hover, #footerlinks a:active {
text-decoration: none;
color: #000;
border-left: 1px solid #666;
}

#footerlinks li.first a:link, #footerlinks li.first a:visited {
border-left: none;
}



/* 
--------------------------------------
footer
--------------------------------------
*/

#footer {
margin: 0;
padding: 0px 10px 20px 20px;
font-size: 0.93em;
background: #EDEDED;
color: #666;
clear: both;
}

#footer ul {
margin: 0;
padding: 0;
list-style: none;
}

#footer ul li {
margin: 0 0 10px 0;
padding: 0;
display: inline;
}

#footer a:link {
text-decoration: underline;
color: #666;
padding: 0 0 0 5px;
}

#footer a:visited {
text-decoration: underline;
color: #666;
padding: 0 0 0 5px;
}

#footer a:hover, #footer a:active {
text-decoration: none;
color: #000;
}

#footer li a:link, #footer li a:visited {
border-left: 1px solid #666;
}

#footer li.privacy a:link, #footer li.privacy a:visited {
border-left: none;
padding: 0;
}
